{
  "name": "Streitsucht",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Für den Helden ist der Streit ein Mittel zum Machtbeweis und zur Durchsetzung der eigenen Meinung. Er ist oft anderer Meinung und diskutiert diese mit seinen Gefährten oder anderen Personen in der Regel aus. Teilweise vertritt er sogar bewusst Gegenpositionen, um einen Streit herbeizuführen."

}